=== debian/control ===
Source: jolicloud-webapp-pond
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pond
Provides: prism-webapp-pond
Replaces: prism-webapp-pond (<= 1.0)
Conflicts: prism-webapp-pond (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://web.pond.pt/
Description: Jolicloud web application for Pond
 The Pond web site running in a simple Jolicloud window.

Package: prism-webapp-pond
Architecture: all
Depends: jolicloud-webapp-pond
Description: Transitional package for jolicloud-webapp-pond
 This is a transitional package for jolicloud-webapp-pond, and can safely
 be removed after the installation is complete.
